zone "domena.lan" {
	type slave;
	masters { "dc1"; "dc2"; };
	file "/etc/bind/dynamic/domena.lan";
	allow-query { "acl-lan"; };
	inline-signing yes;
	key-directory "/etc/bind/keys";
};

zone "_msdcs.domena.lan" {
	type slave;
	masters { "dc1"; "dc2"; };
	file "/etc/bind/dynamic/_msdcs.domena.lan";
	allow-query { "acl-lan"; };
	inline-signing yes;
	key-directory "/etc/bind/keys";
};

zone "1.0.10.in-addr.arpa" {
	type slave;
	masters { "dc1"; "dc2"; };
	file "/etc/bind/dynamic/1.0.10.in-addr.arpa";
	allow-query { "acl-lan"; };
	inline-signing yes;
	key-directory "/etc/bind/keys";
};

zone "c.0.0.0.b.0.0.0.a.0.0.0.e.f.a.c.ip6.arpa" {
	type slave;
	masters { "dc1"; "dc2"; };
	file "/etc/bind/dynamic/c.0.0.0.b.0.0.0.a.0.0.0.e.f.a.c.ip6.arpa";
	allow-query { "acl-lan"; };
	inline-signing yes;
	key-directory "/etc/bind/keys";
};
